    var hospitalId = GetRequest1("hospitalId"),
        hosName = GetRequest1("hosName");
new Vue({
	el: "#main",
	data: {
		info: ""
	},
	mounted: function() {
		this.info = JSON.stringify({
			hospitalId: hospitalId,
			hosName: hosName
		});
		this.bindEvents();
	},
	methods: {
		bindEvents: function() {
			EventBus.$emit("jump-step", {
				step: 2
			}); //step: 跳转的步数
		}
		
	}
})